tracker-tag(1)

NAME
tracker-tag - command line tool for setting and searching tags/keywords

SYNOPSIS
tracker-tag [options] FILE...

DESCRIPTION
tracker-tag allows you to modify the tags that are associated with a file. The actual information is stored in a tracker database.

OPTIONS

-?, --help
    Show summary of options.

-a, --add=TAG
    Add specified tag to a file.

-r, --remove=TAG
    Remove specified tag from a file.

-R, --remove-all
    Remove all tags associated with a file.

-l, --list
    List all tags associated with a file.
    If no file name is given, all known tags and their count is listed.

-s, --search=TAG
    Search for files matching the given tag.

SEE ALSO
trackerd(1).

AUTHOR
tracker-tag was written by Jamie McCracken <jamiemcc@gnome.org>.

This manual page was written by Michael Biebl <biebl@debian.org>, for the Debian project (but may be used by others).